Package: pciutils
Version: 1:3.5.2-1
Severity: normal
Tags: upstream

Hi Anibal,

Please consider updating the pciutils package as there is the new upstream 
version 3.5.6 from 2017-11-17. The current version 3.5.2 is from 2016-10-03 and 
hence quite a lot of current hardware IDs aren't included.

Furthermore please note that the check for new upstream versions is also broken 
for this package.

Best,

Michael Schaller

Reply via email to